Bug 77931 - bad: Installer crashed
bad: Installer crashed
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-15 10:51 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-15 12:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Se Cae la instalacisn por falta de archivo (82.97 KB, text/plain)
2002-11-15 10:55 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-11-15 10:55:50 EST
Created attachment 85204 [details]
Se Cae la instalacisn por falta de archivo
Comment 1 Michael Fulbright 2002-11-19 13:49:23 EST

*** This bug has been marked as a duplicate of 75377 ***

Note You need to log in before you can comment on or make changes to this bug.